[Desktop Entry]
Encoding=UTF-8
Type=Link
DocPath=lisa/index.html 
URL=lan:/
Icon=network
Name=Local Network
Name[af]=Plaaslike Netwerk
Name[ar]=الشبكة المحلية
Name[az]=Yerli Şəbəkə
Name[be]=Лякальная сетка
Name[bg]=Локална мрежа
Name[bs]=Lokalna mreža
Name[ca]=Xarxa local
Name[cs]=Lokální síť
Name[da]=Lokalt netværk
Name[de]=Lokales Netzwerk
Name[el]=Τοπικό Δίκτυο
Name[eo]=Loka reto
Name[es]=Red local
Name[et]=Kohalik võrk
Name[fi]=Paikallisverkko
Name[fr]=Réseau local
Name[he]=רשת מקומית
Name[hr]=Lokalna mreža
Name[hu]=Helyi hálózat
Name[id]=Jaringan lokal
Name[is]=Staðarnet
Name[it]=Rete locale
Name[ja]=ローカルネットワーク
Name[ko]=지역 네트워크
Name[lt]=Vietinis tinklas
Name[lv]=Lokālais Tīkls
Name[mk]=Локална Мрежа
Name[mn]=Дотоод сүлжээ
Name[mt]=Network Lokali
Name[nb]=Lokalt nettverk
Name[nl]=Lokaal netwerk
Name[nn]=Lokalt nettverk
Name[nso]=Kgokagano Selegae
Name[pl]=Sieć lokalna
Name[pt]=Rede Local
Name[pt_BR]=Rede local
Name[ro]=Reţea locală
Name[ru]=Локальная сеть
Name[sk]=Lokálna sieť
Name[sl]=Lokalno omrežje
Name[sr]=Lokalna mreža
Name[sv]=Lokalt nätverk
Name[ta]=¯ûÇ¸ Å¨Ä
Name[th]=เครือข่ายท้องถิ่น
Name[tr]=Yerel Ağ
Name[uk]=Локальна мережа
Name[ven]=Vhukwamani ha tsini
Name[vi]=Mạng nội bềE
Name[wa]=Rantoele locåle
Name[xh]=Umsebenzi womnatha Wobulali
Name[zh_CN]=局域网
Name[zh_TW]=區域網路
Name[zu]=Oluseduze Uxhumaniso olusakazekile
Open=false
X-KDE-TreeModule=Directory
